<DialogueContext.PU_PARR_MG_Chosen_PlayerAcceptMission_IG_002_GoodCallYoure __id="45019150-e9e1-45ee-9779-bb46c252c348" __path="libs/foundry/records/dialoguecontextbank/pu/pu_parr.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PARR_MG_Chosen_PlayerAcceptMission_IG_002_GoodCallYoure" speaker="a02a630c-d168-406f-a5a0-7aabcd428b2c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PARR_MG_Chosen_PlayerAcceptMission_IG_002_GoodCallYoure" />
  <contents />
  <tags />
</DialogueContext.PU_PARR_MG_Chosen_PlayerAcceptMission_IG_002_GoodCallYoure>